.quiz--mini {
	--quiz-padding: 24px !important;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 0 !important;
	gap: 15px !important;
	width: 99.9% !important;
}

.quiz--mini .quiz__body {
	padding-right: 0 !important;
}

.quiz--mini .quiz__title {
	font-size: 1.2em;
	text-align: center;
}

.quiz--mini .quiz__text {
	font-size: 1em;
	margin: 0 auto;
}

.quiz--mini .quiz__button {
	height: auto !important;
	padding-block: 10px;
	text-align: center;
}

.quiz--mini .quiz__picture {
	position: static !important;
	max-width: 100% !important;
	margin-block: 0 calc(var(--quiz-padding) * -1) !important;
}

.quiz--mini .quiz__footer {
	margin: auto;
}
